Be in love with vulnerability scanning

Mageni is a powerful and easy vulnerability scanner used by companies of all sizes. You will be in love with Mageni's powerful features, ease of use and price. Free for 7-days then $39 monthly for infinite IPs.

Start now 

No Contracts, Cancel at Anytime and 7-days Money-Back Guarantee.

App screenshot

CVE-2012-0853

CVE information

Published

9 years ago

Last Modified

9 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

The decodeTonalComponents function in the Actrac3 codec (atrac3.c) in libavcodec in FFmpeg 0.7.x before 0.7.12, and 0.8.x before 0.8.11; and in Libav 0.5.x before 0.5.9, 0.6.x before 0.6.6, 0.7.x before 0.7.5, and 0.8.x before 0.8.1 allows remote attackers to cause a denial of service (infinite loop and crash) and possibly execute arbitrary code via a large component count in an Atrac 3 file..

CVSSv2.0 Score

Severity
Medium
Base Score
6.8/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:ffmpeg:ffmpeg:0.7.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.7.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.7.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.8.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.8.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.7.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.8.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.8.10:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.7.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.8.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.8.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.7.9:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.8.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.7.11:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.7.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ffmpeg:ffmpeg:0.8.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.6.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.5.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.7:beta2:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.5.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.8:beta2:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.5.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.6.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.5.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.6.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.7:beta1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.5.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.7.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.7.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.5.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.5.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.6.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.6.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.7.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:libav:libav:0.7.4:*:*:*:*:*:*:*
  Yes
- -

Every 11 seconds there is a ransomware attack.

Mageni can help you manage this threat by understanding your vulnerabilities and prioritizing the remediation.

Sign up for free